﻿:root {
    --theme-reg-color: #202124;
    --theme-reg--light-color: #5f6368;
    --theme-reg--dark--light: #919191;
    --theme-reg--grey-light: #f8f8f8;
    --theme-bg-light-clr: #F5F7FB;
    --theme-border-light-clr: #CECECE;
    --theme-light-gray: #CCD2E3;
    --theme-danger: #CF3A59;
}
footer {
    background: #f8f8f8;
    color: #535768;
    padding: 20px 32px 0 !important;
}
.footer:before {
    display: block;
    content: "";
    height: 1px;
    width: 100%;
    background-image: none !important;
    background-color: #dcdfec !important;
    position: relative;
    background: transparent;
    opacity: 1 !important;
}
.ftrtdownapp{
    text-align:right;
}

.footer-widget .ftrttl {
    font-size: 16px;
    line-height: 1.15;
    color: var(--theme-reg-color);
    font-weight: 700 !important;
}
.ftrdownloadappwrap{
    text-align:right;
}
footer .navbar-brand {
    background: transparent;
    border-radius: 0;
    margin-top: 0;
    box-shadow: none;
    left: 0;
    text-align: left;
    width: 100% !important;
    max-width: 100% !important;
    top: 0;
    padding: 0 !important;
}
.payment-methods-section {
    border-top: 1px solid #dcdfec;
    padding: 21px 0;
    width:100%;
    position:relative;
    display:flex;
    align-items:center;
}
    .payment-methods-section .title {
        font-size: 13px;
        color: var(--theme-reg-color);
        font-weight: 700;
        margin: 0;
        text-align:left;
    }
.payment-methods{
    flex-grow:1;
}
.payment-methods ul {
    display: flex;
    gap: 10px;
    position: relative;
    margin: 0;
    margin-top: 8px;
}
    .payment-methods ul li {
        display: block;
        width: 64px;
    }
.social-media-sec .social-network{
    margin-bottom:0;
}
    .social-media-sec .social-network a {
        background: transparent !important;
        height: auto;
        width: auto;
        text-align: left;
        margin-right: 5px;
        height: 30px;
        align-items: center;
        display: flex;
    }
.social-media-sec .social-network i {
    color: var(--theme-reg--dark--light) !important;
    font-size: 20px;
}
.social-media-sec .social-network a:hover i {
    color: var(--theme-reg-color) !important;
    font-size: 20px;
}
footer .copyright-section {
    border-top: 0px solid rgba(255,255,255,1);
    padding-left:0;
    padding-right:0;
    padding-bottom: 48px;
}
footer .vrsnwrap.inline *,
.copyright-section a {
    font-size: 13px !important;
    color: var(--theme-reg-color) !important;
}
.flickr-list li a {
    line-height: 22px;
    padding-bottom: 16px;
    display: inline-block;
    color: var(--theme-reg-color) !important;
    font-size: 14px !important;
}
    .flickr-list li a:hover {
        color: var(--main-bg-color) !important;
    }
.footer-support-section {
    border-radius: 10px;
    background: var(--main-bg-color) !important;
    margin-top: 40px;
    margin-bottom: 40px;
    height: 280px;
    border-radius: 16px;
    box-shadow: 0 12px 10px -1px rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    position:relative;
}
    .footer-support-section .support-sec .title {
        text-align: left;
        font-size: 26px;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .footer-support-section .support-sec .sub-title {
        text-align: left;
        font-size: 18px;
        margin-bottom: 15px;
        display: inline-block;
        line-height: 26px;
    }
    .footer-support-section .support-sec {
        padding-left: 40px;
        color: #fff;
        max-width:560px;
    }
.get-in-touch {
    display: inline-block;
    font-weight: 700;
    border-radius: 4px;
    cursor: pointer;
    white-space: nowrap;
    position: relative;
    background: #fff;
    color: var(--main-bg-color);
    border: 1px solid var(--main-bg-color);
    min-width: 200px;
    height: 50px;
    font-size: 16px;
    align-items: center;
    text-align: center;
    line-height: 50px;
}
.footer-support-section .support-img {
    padding: 20px 36px 0px;
    height: calc(100% - 25px);
    max-width: 436px;
    background: #fff;
    overflow: hidden;
    display: grid;
    align-items: center;
    vertical-align: middle;
    position: absolute;
    right: 50px;
    bottom: 0;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.ftrdownloadappwrap ul li img {
    max-height: 36px;
}
.social-network .instagram {
    background-image: url('../images/searchform/instagram-light.svg');
    background-size: 18px;
    height: 18px;
    display: inline-block;
    width: 24px;
    background-repeat: no-repeat;
    vertical-align: middle;
    align-items: center;
}
.social-network .instagram:hover {
    background-image: url('../images/searchform/instagram-dark.svg');
}
footer .ftraboutwrap * {
    color: #9f9f9f !important;
}
@media (max-width:1100px){
    .ftrdownloadappwrap ul li img {
        max-height: 30px;
    }
}
@media (max-width:992px) {
    footer {
        padding: 35px 7px 60px !important;
    }
}
@media (max-width:768px) {
    .ftrdownloadappwrap,
    .ftrtdownapp {
        text-align: left;
    }
    .footer-widget .ftrttl {
        margin-bottom: 0px;
        font-size: 13px !important;
    }
    .footer-widget.contact-widget.download-apps {
        text-align: center;
        margin-bottom: 0 !IMPORTANT;
        border-top: 1px solid #ddd;
        padding-top: 10px;
    }
    .ftrdownloadappwrap ul{
        margin-bottom:0 !important;
    }
    footer .payment-methods ul li {
        width: 48px;
    }
    footer .payment-methods-section {
        display: grid;
        grid-row-gap: 18px;
        padding-bottom: 0;
        padding-top: 10px;
    }
    footer .payment-methods-section .title,
    footer .social-media-sec .social-network {
        text-align: center;
    }
    footer .payment-methods-section .title {
        font-size: 13px !important;
    }
    footer .payment-methods ul {
        justify-content: center;
    }
    footer ul.social-network {
        padding-top: 0;
    }
    footer .copyright-section{
        padding-bottom:15px;
    }
    footer .navbar-brand {
        display: block;
        max-width: 220px !IMPORTANT;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    
}
@media (max-width:540px) {
    .copyright-section .vrsnwrap.inline *{
        text-align:center !important;
    }
}
.ftrlogo .footer-widget .navbar-brand img{
    cursor: initial;
}